Bug-Database: https://github.com/asciimoo/wuzz/issues
Bug-Submit: https://github.com/asciimoo/wuzz/issues/new
Repository: https://github.com/asciimoo/wuzz.git
Repository-Browse: https://github.com/asciimoo/wuzz
